<?php
require_once('config.php');
?>
<style type="text/css">
body {
background: <?php echo safe_color($bodybgcolor); ?>;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}
#top {
background: transparent;
display: block;
width: 100%;
height: <?php echo $pgtopm; ?>px;
margin: 0 auto;
padding: 0;
border: 0;
clear: both;
}
#logo {
background: transparent;
display: block;
width: <?php echo $pgwidth; ?>px;
max-width: 90%;
margin: 0 auto;
padding: 0;
border: 0;
clear: both;
}
#boxwrap {
display: block;
width: <?php echo $pgwidth; ?>px;
max-width: 90%;
margin: 10px auto 20px;
overflow: hidden;
padding: 0;
background: url(<?php echo get_page_url(); ?>includes/rgba.php?<?php echo hex2rgbastring(safe_color($pgbgcolor), $pgopac); ?>) repeat;
background: <?php echo hex2rgba(safe_color($pgbgcolor), $pgopac); ?>;
border: <?php echo $brdwidth; ?>px <?php echo $brdtype; ?> <?php echo safe_color($brdcolor); ?>;
-moz-box-shadow: <?php echo pgshad($pshad); ?>;
-webkit-box-shadow: <?php echo pgshad($pshad); ?>;
-khtml-box-shadow: <?php echo pgshad($pshad); ?>;
box-shadow: <?php echo pgshad($pshad); ?>;
-webkit-border-radius: <?php echo $pgbrdrad; ?>px;
-moz-border-radius: <?php echo $pgbrdrad; ?>px;
-khtml-border-radius: <?php echo $pgbrdrad; ?>px;
border-radius: <?php echo $pgbrdrad; ?>px;
}
#box {
display: block;
margin: 0 auto;
width: <?php echo $innerw; ?>px;
max-width: 90%;
padding: <?php echo $pgpadd; ?>px;
border: 0;
}
#powered{
background: url(<?php echo get_page_url(); ?>includes/rgba.php?<?php echo hex2rgbastring(safe_color($pgbgcolor), $pgopac); ?>) repeat;
background: <?php echo hex2rgba(safe_color($pgbgcolor), $pgopac); ?>;
}
h1 {
font: normal <?php echo $hdlfsize; ?>px/1.2 <?php echo $hdlfont; ?>;
color: <?php echo safe_color($hdlfcolor); ?>;
text-align: center;
padding: 10px 0;
}
h2 {
font: normal <?php echo $shdlfsize; ?>px/1.2 <?php echo $shdlfont; ?>;
color: <?php echo safe_color($shdlfcolor); ?>;
text-align: center;
padding: 10px 0;
}
p, ul, ol, li {
font: normal <?php echo $contfsize; ?>px/1.2 <?php echo $contfont; ?>;
color: <?php echo safe_color($contfcolor); ?>;
text-align: left;
padding: 5px 0;
}
</style>