<?php
require_once('includes/config.php');
echo mobi_redir();
?>
<!DOCTYPE html>
<html lang="en-US" xmlns:fb="https://www.facebook.com/2008/fbml">
<head><meta charset="UTF-8" />
<title><?php echo $pagetitle; ?></title>
<meta name="viewport" content="width=device-width">
<?php if ($appid != '') { ?>
<meta property="fb:app_id" content="<?php echo $appid; ?>" />
<?php } ?>
<?php if ($fbadmin != '') { ?>
<meta property="fb:admins" content="<?php echo $fbadmin; ?>" />
<?php } ?>
<!--[if lt IE 9]>
<script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
<![endif]-->
<link href="<?php echo get_page_url(); ?>includes/style.css" rel="stylesheet" type="text/css" />
<?php require_once('includes/style.php'); ?>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script src="<?php echo get_page_url(); ?>includes/js/jquery-migrate.min.js"></script>
<?php if($mp3url && $ytid == '') {  ?>
<script src="<?php echo get_page_url(); ?>includes/mejs/mediaelement-and-player.min.js" type="text/javascript"></script>
<link href="<?php echo get_page_url(); ?>includes/mejs/mediaelementplayer.min.css" rel="stylesheet" type="text/css" />
<?php } ?>
<script src="<?php echo get_page_url(); ?>includes/js/jquery.backstretch.min.js" type="text/javascript"></script>
<script type="text/javascript">
jQuery(document).ready(function() {
jQuery('body').backstretch([
<?php echo get_bgimages(); ?>
],
{ fade: <?php echo $sldfade * 1000; ?>, duration: <?php echo $slddur * 1000; ?> });
});
</script>
<script type="text/javascript"> //<![CDATA[
msg = " Welcome to ScrollTabs.com -- ";
msg = " Includes Master Resale Rights -- " + msg;pos = 0;
function scrollMSG() {
document.title = msg.substring(pos, msg.length) + msg.substring(0, pos); pos++;
if (pos > msg.length) pos = 0
window.setTimeout("scrollMSG()",200);
}
scrollMSG();
//]]></script></head>
<body oncontextmenu="return false">
<?php if($appid != '') { ?>
<div id="fb-root"></div>
<script type="text/javascript">
window.fbAsyncInit = function() {
FB.init({ appId: '<?php echo $appid; ?>', status: true, cookie: true, oauth: true, xfbml: true, });
FB.Canvas.setAutoGrow();
};
(function(d){
var js, id = 'facebook-jssdk'; if (d.getElementById(id)) {return;}
js = d.createElement('script'); js.id = id; js.async = true;
js.src = "//connect.facebook.net/en_US/all.js";
d.getElementsByTagName('head')[0].appendChild(js);
}(document));
</script>
<?php } ?>

<div id="top"></div>
<div id="logo">
<?php if($logo) { ?>
<img class="align<?php echo $logoalign; ?>" src="<?php echo get_page_url().$logo; ?>" style="border: 0; padding: 5px 0;" alt="" />
<div style="clear: both;"></div>
<?php } ?>
</div>
<div id="boxwrap">
<div id="box">

<?php if($headline != '') { ?>
<h1><?php echo $headline; ?></h1>
<?php } ?>
<?php if($subheadline != '') { ?>
<h2><?php echo $subheadline; ?></h2>
<?php } ?>
<?php if($content != '') { ?>
<?php echo $content; ?>
<?php } ?>

<div style="clear: both;"></div>
</div></div>

<?php if($afflink != '') { ?>
<div id="powered">
<a href="<?php echo trim($afflink); ?>" target="_blank">Powered by Magic Guru Squeeze</a>
</div>
<?php } ?>
<?php if($ytid || $mp3url) {  ?>
<div id="ytvid">
<?php if($ytid) {  ?>
<iframe width="420" height="315" src="//www.youtube.com/embed/<?php echo vidid($ytid); ?>?autoplay=1&vq=small&loop=1&playlist=<?php echo vidid($ytid); ?>" frameborder="0" allowfullscreen></iframe>
<?php } ?>
<?php if($mp3url && $ytid == '') {  ?>
<audio preload="auto" autoplay="autoplay" src="<?php echo trim($mp3url); ?>" type="audio/mpeg"></audio>
<?php } ?>
</div>
<?php } ?>
<?php if($mp3url && $ytid == '') {  ?>
<script type="text/javascript">
jQuery(document).ready(function() {
jQuery('audio').mediaelementplayer({ loop: true });
});
</script>
<?php } ?>
</body>
</html>